function out = optMu_gamma()

out = cell(1, 1);

out{1} = [ struct('key', 'mu', 'value', '0.71' ) struct('key', 'gamma', 'value', '6') ];

% out{1} = [ struct('key', 'mu', 'value', '0.76' ) struct('key', 'gamma', 'value', '7') ];
% out{2} = [ struct('key', 'mu', 'value', '0.69' ) struct('key', 'gamma', 'value', '6') ];
% out{3} = [ struct('key', 'mu', 'value', '0.69' ) struct('key', 'gamma', 'value', '8') ];
% out{4} = [ struct('key', 'mu', 'value', '0.84' ) struct('key', 'gamma', 'value', '6') ];
% out{5} = [ struct('key', 'mu', 'value', '0.84' ) struct('key', 'gamma', 'value', '8') ];


end
